/* chatbot styles */

#front-button-container-0 {

    position: fixed;
    top: calc(90% - 16px);
    float: none;
    right: 7%;
    z-index: 5000;
 }

.front-open-chat-button {
    font-family: "Lato", helvetica, sans-serif;
    cursor: pointer;
    border: 0;
    color: white;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    width: 160%;
    height: 55px;
    font-size: 1rem;
    border-radius: 5px;
    background-color: #E85439;
    padding: 12px 15px 12px 15px;
    transition: 1s;
    box-shadow: rgb(7 0 16 / 20%) 0px 0.25rem 1.3rem 0px;
    box-sizing: border-box; 
}


/* add margin after icon */

.contenttype-huoltotiedote::before, .contenttype-hairiotiedote::before, .contenttype-news-item::before, .contenttype-event::before {
  margin-right: 1em;
}

/* improve heading link style */

#content-core h2 span a, 
#content-core h3 span a{
    text-decoration: underline;
}

/* improve likert table ux */

.likert.listing {
    width: 100%;
}

.likert th:first-child {
    width: 60%;
}


/* accessibility improvements */

.fragment-feedslisting.blog_feed ul.item-listing li .date, 
.fragment-feedslisting.minimal ul.item-listing li .date, 
.fragment-feedslisting.blog_feed ul.item-listing li .description a.read-more {
    color: #424242;
}


/* parempi tyyli vasempaan menuun ylläpitäjiä varten */
.state-private.navTreeFolderish.contenttype-folder {
    color: red;
}

.state-private.navTreeCurrentItem.navTreeCurrentNode.navTreeFolderish.contenttype-folder {
    color: white;
    text-decoration: underline red;
}

.tint-list {
    max-height: 380px;
}

/* hides RSS-link at the end of form folder */
.template-fg_base_view_p3 #document-action-rss {
    display: none;
}

.contenttype-huoltotiedote::before, 
.contenttype-hairiotiedote::before, 
.contenttype-news-item::before, 
.contenttype-event::before{

    content: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgODU0IDEwMDAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0icmdiKDAsMCwwKSIgZD0iTTQyMy43NSAyMDZjLTMxLjI1IDAgLTU3LjUgLTI2LjI1IC01Ny41IC01Ny41czI2LjI1IC01Ny41IDU3LjUgLTU3LjVjMzIuNSAwIDU3LjUgMjYuMjUgNTcuNSA1Ny41cy0yNSA1Ny41IC01Ny41IDU3LjV6bTMyNy41IDc0My43NWM4Ljc1IDIzLjc1IC0yLjUgNTAgLTI2LjI1IDU4Ljc1IC01IDIuNSAtMTAgMi41IC0xNi4yNSAyLjUgLTE3LjUgMCAtMzUgLTEwIC00MS4yNSAtMjguNzVsLTEzLjc1IC0zNWwtNDYwIDBsLTEzLjc1IDM1Yy02LjI1IDE4Ljc1IC0yMy43NSAyOC43NSAtNDEuMjUgMjguNzUgLTYuMjUgMCAtMTEuMjUgMCAtMTYuMjUgLTIuNSAtMjMuNzUgLTguNzUgLTM1IC0zNSAtMjYuMjUgLTU4Ljc1bDI3Ny41IC03MTMuNzUgNDIuNSAtMjguNzVsMTYuMjUgMGw0MS4yNSAyOC43NXptLTE3OC43NSAtMjExLjI1bC00My43NSAtMTExLjI1IC03MS4yNSA3MS4yNSA3Ny41IDc2LjI1em0tMTQ4Ljc1IC0zODIuNWwtNzAgMTgxLjI1bDE0MCAwem04Ny41IDIyNi4yNWwtMTcwIDBsODUgODMuNzV6bS0xOTEuMjUgNDEuMjVsLTQzLjc1IDExMS4yNSA0MS4yNSA0MCA3Ny41IC03Ni4yNXptLTEwOC43NSAyNzguNzVsMTcwIDBsLTEyMi41IC0xMjEuMjV6bTIxNSAtMTcuNWw3Ny41IC03Ny41IC03Ny41IC03Ny41IC03Ny41IDc3LjV6bTQ1IDE3LjVsMTY1IDBsLTQ2LjI1IC0xMTguNzV6bTE2NSAtNTgyLjVsLTM3LjUgLTM2LjI1YzI2LjI1IC0yNSA0MCAtNjEuMjUgNDAgLTk1IDAgLTMwIC0xMi41IC02My43NSAtMzYuMjUgLTg4Ljc1bDM1IC0zNWMzMi41IDM2LjI1IDU1IDgxLjI1IDU1IDEyOC43NSAwIDQzLjc1IC0xNy41IDg4Ljc1IC01Ni4yNSAxMjYuMjV6bTEzMy43NSA3Mi41bC0zOC43NSAtMzguNzVjNDMuNzUgLTQyLjUgNjYuMjUgLTEwMCA2NSAtMTYxLjI1IDEuMjUgLTYwIC0yMS4yNSAtMTE4Ljc1IC02NSAtMTYyLjVsMzcuNSAtMzYuMjVjNTYuMjUgNTUgODMuNzUgMTI4Ljc1IDg1IDIwMi41IC0xLjI1IDY4Ljc1IC0yNSAxNDAgLTgzLjc1IDE5Ni4yNXptLTU1MS4yNSAtMzMxLjI1bDM2LjI1IDM3LjVjLTI2LjI1IDI1IC00MCA2MS4yNSAtNDAgOTMuNzVzMTIuNSA2NSAzNi4yNSA4OC43NWwtMzUgMzVjLTMzLjc1IC0zMy43NSAtNTUgLTgxLjI1IC01NSAtMTI3LjUgMCAtNDMuNzUgMTcuNSAtODguNzUgNTcuNSAtMTI3LjV6bS0xMzUgLTcyLjVsMzguNzUgNDBjLTQzLjc1IDQyLjUgLTY2LjI1IDEwMCAtNjYuMjUgMTYxLjI1IDAgNjAgMjIuNSAxMTcuNSA2Ni4yNSAxNjEuMjVsLTM3LjUgMzguNzVjLTU2LjI1IC01Ni4yNSAtODMuNzUgLTEzMCAtODUgLTIwMy43NSAxLjI1IC02OC43NSAyNSAtMTQwIDgzLjc1IC0xOTcuNXoiLz48L3N2Zz4=);

}

.contenttype-huoltotiedote::after, 
.contenttype-huoltotiedote::after, 
.contenttype-news-item::after, 
.contenttype-event::after {

    content: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgODU0IDEwMDAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0icmdiKDI1NSwyNTUsMjU1KSIgZD0iTTQyMy43NSAyMDZjLTMxLjI1IDAgLTU3LjUgLTI2LjI1IC01Ny41IC01Ny41czI2LjI1IC01Ny41IDU3LjUgLTU3LjVjMzIuNSAwIDU3LjUgMjYuMjUgNTcuNSA1Ny41cy0yNSA1Ny41IC01Ny41IDU3LjV6bTMyNy41IDc0My43NWM4Ljc1IDIzLjc1IC0yLjUgNTAgLTI2LjI1IDU4Ljc1IC01IDIuNSAtMTAgMi41IC0xNi4yNSAyLjUgLTE3LjUgMCAtMzUgLTEwIC00MS4yNSAtMjguNzVsLTEzLjc1IC0zNWwtNDYwIDBsLTEzLjc1IDM1Yy02LjI1IDE4Ljc1IC0yMy43NSAyOC43NSAtNDEuMjUgMjguNzUgLTYuMjUgMCAtMTEuMjUgMCAtMTYuMjUgLTIuNSAtMjMuNzUgLTguNzUgLTM1IC0zNSAtMjYuMjUgLTU4Ljc1bDI3Ny41IC03MTMuNzUgNDIuNSAtMjguNzVsMTYuMjUgMGw0MS4yNSAyOC43NXptLTE3OC43NSAtMjExLjI1bC00My43NSAtMTExLjI1IC03MS4yNSA3MS4yNSA3Ny41IDc2LjI1em0tMTQ4Ljc1IC0zODIuNWwtNzAgMTgxLjI1bDE0MCAwem04Ny41IDIyNi4yNWwtMTcwIDBsODUgODMuNzV6bS0xOTEuMjUgNDEuMjVsLTQzLjc1IDExMS4yNSA0MS4yNSA0MCA3Ny41IC03Ni4yNXptLTEwOC43NSAyNzguNzVsMTcwIDBsLTEyMi41IC0xMjEuMjV6bTIxNSAtMTcuNWw3Ny41IC03Ny41IC03Ny41IC03Ny41IC03Ny41IDc3LjV6bTQ1IDE3LjVsMTY1IDBsLTQ2LjI1IC0xMTguNzV6bTE2NSAtNTgyLjVsLTM3LjUgLTM2LjI1YzI2LjI1IC0yNSA0MCAtNjEuMjUgNDAgLTk1IDAgLTMwIC0xMi41IC02My43NSAtMzYuMjUgLTg4Ljc1bDM1IC0zNWMzMi41IDM2LjI1IDU1IDgxLjI1IDU1IDEyOC43NSAwIDQzLjc1IC0xNy41IDg4Ljc1IC01Ni4yNSAxMjYuMjV6bTEzMy43NSA3Mi41bC0zOC43NSAtMzguNzVjNDMuNzUgLTQyLjUgNjYuMjUgLTEwMCA2NSAtMTYxLjI1IDEuMjUgLTYwIC0yMS4yNSAtMTE4Ljc1IC02NSAtMTYyLjVsMzcuNSAtMzYuMjVjNTYuMjUgNTUgODMuNzUgMTI4Ljc1IDg1IDIwMi41IC0xLjI1IDY4Ljc1IC0yNSAxNDAgLTgzLjc1IDE5Ni4yNXptLTU1MS4yNSAtMzMxLjI1bDM2LjI1IDM3LjVjLTI2LjI1IDI1IC00MCA2MS4yNSAtNDAgOTMuNzVzMTIuNSA2NSAzNi4yNSA4OC43NWwtMzUgMzVjLTMzLjc1IC0zMy43NSAtNTUgLTgxLjI1IC01NSAtMTI3LjUgMCAtNDMuNzUgMTcuNSAtODguNzUgNTcuNSAtMTI3LjV6bS0xMzUgLTcyLjVsMzguNzUgNDBjLTQzLjc1IDQyLjUgLTY2LjI1IDEwMCAtNjYuMjUgMTYxLjI1IDAgNjAgMjIuNSAxMTcuNSA2Ni4yNSAxNjEuMjVsLTM3LjUgMzguNzVjLTU2LjI1IC01Ni4yNSAtODMuNzUgLTEzMCAtODUgLTIwMy43NSAxLjI1IC02OC43NSAyNSAtMTQwIDgzLjc1IC0xOTcuNXoiLz48L3N2Zz4=);

}

/* hide link that does not work */

#personaltools-preferences {

    display: none !important;

}

/* hide excessive elements in frontpage */

.section-dip-etusivu .row.d-print-none, 
.section-dip-etusivu .row.date-and-share,
.section-digital-services .row.d-print-none, 
.section-digital-services .row.date-and-share {

    display: none;

}

@media (min-width: 768px) {
    .portaltype-huoltotiedote.template-view #content-core .field,
    .portaltype-hairiotiedote.template-view #content-core .field {
        font-size:1.25rem;
    }
}

.portaltype-huoltotiedote.template-view #content-core #formfield-form-widgets-ILeadImage-image,
.portaltype-huoltotiedote.template-view #content-core #formfield-form-widgets-ILeadImage-image_caption,
.portaltype-huoltotiedote.template-view #content-core #folder-listing,
.portaltype-huoltotiedote.template-view #content .documentActions {
    display:none;
}

/* hide empty fields */
.portaltype-huoltotiedote.template-view #content-core .field.emtpy,
.portaltype-hairiotiedote.template-view #content-core .field.empty {
    display:none;
}
.portaltype-hairiotiedote.template-view #content-core #formfield-form-widgets-ILeadImage-image,
.portaltype-hairiotiedote.template-view #content-core #formfield-form-widgets-ILeadImage-image_caption,
.portaltype-hairiotiedote.template-view #content-core #folder-listing,
.portaltype-hairiotiedote.template-view #content .documentActions,
.portaltype-hairiotiedote.template-view #content #form-groups-settings {
    display: none;
}

.portaltype-huoltotiedote.template-view #content-core .field .formHelp {
    display: none;
}

.site-en #formfield-form-widgets-hairio_korjattu::before {

    content: 'Problem fixed';

}

.site-en.portaltype-hairiotiedote .horizontal, 
.site-en.portaltype-huoltotiedote .horizontal {

    display: none;

}

/* hide teksti label from hairiotiedote */
.portaltype-hairiotiedote.userrole-anonymous .horizontal {
    display: none;
}

.site-en #formfield-form-widgets-alkamisaika::before {
    content: 'Problem start time';
}

.site-en #formfield-form-widgets-paattymisaika::before {
    content: 'Problem was fixed';
}

.site-en.portaltype-huoltotiedote #formfield-form-widgets-paattymisaika::before {
    content: 'Maintenance break ends';
}

.site-en.portaltype-huoltotiedote #formfield-form-widgets-alkamisaika::before {
    content: 'Maintenance break starts';
}



.site-en #formfield-form-widgets-toimenpide::before {
    content: 'Maintenance description';
}

.site-en #formfield-form-widgets-kohde_huolto::before {
    content: 'The system in maintenance';
}